h1, h2, h3, h4, h5 {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;
	letter-spacing: -.05em;
	margin: 0;
	padding: 0;
	line-height: 1em;
}


h1 {
 background:none;
	text-align: center;
	font-size: 20px;
	*font-size: 18px;
/*	padding: 20px 0 20px 0;
	margin: 0 20px 0 20px;*/
}

h2 {
	font-size:25px;
	display: inline;
background:none;
}

h6 {
 font-size:17px;
 display: inline;
 text-align:left;
}